Register

DSA5/TDE5 - Aventurische Rüstkammer/Armory

A Module by Ulisses Spiele

Content Provider: Ulisses Spiele Author: UlissesSpiele Project Source: Project URL Version 10 Last Updated 3 weeks, 5 days ago

The DSA5 / TDE Aventurian Armory Module

German Version

Kein Krieger kommt ohne seine Waffen, kein Dieb ohne sein Einbruchswerkzeug und kein Magier ohne seine Bücher aus.

Die Aventurische Rüstkammer enthält Beschreibungen von über 100 nützlichen Ausrüstungsgegenständen, Waffen und Rüstungen für reisende Helden und ergänzt das Regelwerk um neue Gegenstände und Regeln, wie Fokusregeln zum Herstellen von Ausrüstung und besonderen Eigenschaften von Waffen und Rüstungen.

Dieser Artikel ist die digitalisierte Version der Aventurischen Rüstkammer für Das Schwarze Auge als Modul für Foundry VTT und benötigt das frei zugängliche DSA System auf Foundry VTT.

Es handelt sich um ein Premium Modul für Foundry VTT. Mit dem Kauf erhältst du einen Aktivierungscode, der über dein Foundry-Konto aktiviert werden kann. Anschließend kannst du das Modul über den Foundry Virtual Tabletop Launcher herunterladen und darauf zugreifen.

Dieses Produkt enthält:

Benötigt das DSA 5 Core Modul für Foundry: Hier erhätlich

Kaufe DSA5 Aventurische Rüstkammer auf Ulisses Spiele

English Version

No warrior can do without his weapons, no thief without his burglary tools and no magician without his books. The Aventuria Armory contains descriptions of over 100 useful items of equipment, weapons and armor for traveling heroes and supplements the rules with new items and rules, such as focus rules for making equipment and special properties of weapons and armor.

This article is the digital version of the Aventuria Armory for The Dark Eye as a module for Foundry VTT and requires the freely accessible TDE5 system on Foundry VTT.

It is a premium module for Foundry VTT. With the purchase you will receive an activation code that can be activated via your Foundry account. You can then download and access the module via the Foundry Virtual Tabletop Launcher.

This product contains:

Requires the DSA 5 core module for foundry: Available here

To purchase the English version of this Module from our International Store please follow this link.

Supported Game Systems

  1. Das Schwarze Auge / The Dark Eye (5th Edition)

    Latest Version: Version 4.1.6 Last Updated 3 weeks, 5 days ago

Categories

Available Versions

  1. Version 1.0.0

    Compatible Foundry Versions: 0.7.8 - 0.7.9 Installation Link: Manifest URL
  2. Version 2.4.0

    Compatible Foundry Versions: 0.8.6 - 0.8.9 Installation Link: Manifest URL
  3. Version 3.3.0

    Compatible Foundry Versions: 9.236 - 9 Installation Link: Manifest URL
  4. Version 4.0.0

    Compatible Foundry Versions: 10 - 10 Installation Link: Manifest URL